<?php
/**
 *
 *===================================================================
 *
 *  User Merge -- Language File
 *-------------------------------------------------------------------
 *	Script info:
 * Version:		1.2.0
 * Copyright:	(c) 2009 - phpBBModders.net
 * License:		http://opensource.org/licenses/gpl-license.php | GNU Public License v2
 * Package:		Language [fr]
 *
 *===================================================================
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'NO_USER'								=> 'Un utilisateur spécifié pour la fusion n’a pas pu être localisé dans la base de données.',
	'NO_USER_SPECIFIED'			=> 'Un utilisateur pour la fusion n’a pas été spécifié.',
	'CANNOT_MERGE_SELF'			=> 'Vous essayez de vous supprimer vous-même.',
	'CANNOT_MERGE_FOUNDER'	=> 'Les fondateurs ne peuvent être supprimés uniquement que par d’autres fondateurs.',

	'USERS_MERGED'						=> 'Les utilisateurs spécifiés ont été fusionnés.',
	'MERGE_USERS'							=> 'Fusionner des utilisateurs',
	'MERGE_USERS_CONFIRM'			=> '&Ecirc;tes-vous sûr de vouloir fusionner ces utilisateurs ?',
	'ACP_USER_MERGE_TITLE'		=> 'Fusionner des utilisateurs',
	'ACP_USER_MERGE_EXPLAIN'	=> 'Vous pouvez fusionner plusieurs utilisateurs en un seul et unique utilisateur. Veuillez noter que l’ancien utilisateur sera supprimé, seul ses contributions seront transférées au nouvel utilisateur.',

//	'LOG_USERS_MERGED'	=> '<strong>Merged users</strong>',

	'OLD_USER'					=> 'Ancien nom d’utilisateur',
	'OLD_USER_EXPLAIN'	=> 'L’ancien utilisateur qui doit être fusionné. Attention ! Cet utilisateur sera supprimé lors de la fusion.',
	'NEW_USER'					=> 'Nouveau nom d’utilisateur',
	'NEW_USER_EXPLAIN'	=> 'Le nouvel utilisateur avec lequel l’ancien utilisateur sera fusionné. Attention ! Cet utilisateur doit déjà existé.',
));
?>